## org.apache.taglibs.standard.extra.spath
Class Predicate

    java.lang.Object
      org.apache.taglibs.standard.extra.spath.Predicate

Direct Known Subclasses:
  AttributePredicate

    public abstract class Predicate

extends Object

Represents a simple predicate expression.

Author:
  Shawn Bayern

Constructor Summary
`Predicate()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Predicate

    public Predicate()

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.